.loader {
  position: fixed;
  z-index: 9999999999999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fafafa;
  background-image: url('../assets/images/bg/light-wool.png');
  display: block;
}

.spinner {
  width: 40px;
  height: 40px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: calc(50vh - 40px);
}

.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #f27c21;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  border: solid 1px #f27c21;

  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

@-webkit-keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bounce {
  0%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}

.ui-tooltip {
  position: absolute;
  display: none;
  padding: 0.25em 0.5em;
  max-width: min-content;
}

.ui-tooltip.ui-tooltip-right,
.ui-tooltip.ui-tooltip-left {
  padding: 0 0.25em;
}

.ui-tooltip.ui-tooltip-top,
.ui-tooltip.ui-tooltip-bottom {
  padding: 0.25em 0;
}

.ui-tooltip .ui-tooltip-text {
  padding: 0.125em 0.5em;
  background-color: rgb(76, 76, 76);
  color: #ffffff;
  white-space: pre-line;
}

.ui-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.ui-tooltip-right .ui-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -0.25em;
  border-width: 0.25em 0.25em 0.25em 0;
  border-right-color: rgb(76, 76, 76);
}

.ui-tooltip-left .ui-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -0.25em;
  border-width: 0.25em 0 0.25em 0.25em;
  border-left-color: rgb(76, 76, 76);
}

.ui-tooltip.ui-tooltip-top {
  padding: 0.25em 0;
}

.ui-tooltip-top .ui-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -0.25em;
  border-width: 0.25em 0.25em 0;
  border-top-color: rgb(76, 76, 76);
}

.ui-tooltip-bottom .ui-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -0.25em;
  border-width: 0 0.25em 0.25em;
  border-bottom-color: rgb(76, 76, 76);
}
